<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gomoku: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gomoku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Jeu Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="class_jeu.html">Jeu</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_jeu.html#aa586f35330a478b7ef56cdef1390bb79">afficherFinPartie</a>() const</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_jeu.html#a2f799634955420a3f95d6c600c1c8fac">afficherMenuChoixDePartie</a>()</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_jeu.html#a60cfa6bcd60174173ad421f897de4a4d">checkVictoire</a>(int x, int y)</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_jeu.html#a05ab46ddda667ae4e2650f41a8bce355">getJoueur1</a>() const</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_jeu.html#a5eabee8914da45357d261f143470cf61">getJoueur2</a>() const</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_jeu.html#a06c78fea8e09393e6cc0f5a4b8f9798b">getP</a>() const</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_jeu.html#acc5795ee00edf75516d3dfe65be3e6d6">Jeu</a>()</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_jeu.html#a77193e1c7f644fceac7d2e2fc3799d89">lancerHumainVsHumain</a>()</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_jeu.html#a66d9207108b869c34b4d4fcbed3a6123">setJoueur1</a>(const Joueur &amp;joueur1)</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_jeu.html#a1436d92896dbb6a36b8d9fbb6736360a">setJoueur2</a>(const Joueur &amp;joueur2)</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_jeu.html#a152c50e26a336590775f732baf5a472d">setP</a>(const Plateau &amp;p)</td><td class="entry"><a class="el" href="class_jeu.html">Jeu</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
